<h3>Editar categorias</h3>

<div>
  <form name="categorias" action="#" method="post">
    <input id="id" name="id" type="hidden">
    <div>
      <label for="nome">Nome</label>
      <input id="nome" name="nome" type="text">
    </div>
    <div>
      <label for="descricao">Descrição</label>
      <input id="descricao" name="descricao" type="text">
    </div>
    <label></label>
    <input id="btnSalvar" type="button" value="Salvar">
    <input id="btnCancelar" type="button" value="Cancelar">
  </form>
</div>